PRMDIR(1)

NAME
prmdir - remove an empty directory

SYNOPSIS
prmdir [-h] [-d LEVEL] [-p DEVNAME] DIRECTORY

DESCRIPTION

prm removes an empty directory on a device connected through SynCE.

Forward slashes ('/') on the command line are converted to backward slashes ('\').

OPTIONS

-d LEVEL
    Set debug log level:

    0 - No logging (default)

    1 - Errors only

    2 - Errors and warnings

    3 - Everything

-p DEVNAME
    Use the device with the given name, instead of the default.

-h  Display help message.

FILE
    Full path name to the directory that should be removed.

AUTHOR

This manual page was written by David Eriksson <twogood@users.sourceforge.net>.

SEE ALSO
synce(1) pcp(1) pls(1) pmv(1) pmkdir(1)